Debian Bug report logs - #554197
bacula: usr-share-doc-symlink-without-dependency

version graph

Package: bacula; Maintainer for bacula is Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>; Source for bacula is src:bacula.

Reported by: Manoj Srivastava <srivasta@debian.org>

Date: Tue, 3 Nov 2009 19:03:03 UTC

Severity: serious

Tags: confirmed, patch

Found in versions bacula/3.0.2-3, bacula/2.4.4-1

Fixed in version bacula/3.0.3-2

Done: John Goerzen <jgoerzen@complete.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, John Goerzen <jgoerzen@complete.org>:
Bug#554197; Package bacula. (Tue, 03 Nov 2009 19:03:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manoj Srivastava <srivasta@debian.org>:
New Bug report received and forwarded. Copy sent to John Goerzen <jgoerzen@complete.org>. (Tue, 03 Nov 2009 19:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Manoj Srivastava <srivasta@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: bacula: usr-share-doc-symlink-without-dependency
Date: Tue, 03 Nov 2009 12:16:13 -0600
Package: bacula
Version: 3.0.2-3
Severity: serious
User: lintian-maint@debian.org
Usertags: usr-share-doc-symlink-without-dependency

If the package installs a symbolic link /usr/share/doc/pkg1 -> pkg2,
then pkg1 has to depend on pkg2 with the same version as pkg1.

Note, that adding the "Depends:" entry just to fix this bug is not a
good solution. It's suggested that you include a real
/usr/share/doc/pkg1 directory within pkg1 and copy the copyright file
into that directory.  If the packages do not share source code, then
pkg1 should have its own copyright file (since the authors of pkg2 are
not to blame for pkg1). This bit covers meta packages as well.

Refer to Debian Policy Manual section 12.5 (Copyright information) for
details. 

,----[ 12.5 Copyright information ]
| Every package must be accompanied by a verbatim copy of its copyright
| and distribution license in the file
| /usr/share/doc/package/copyright. This file must neither be compressed
| nor be a symbolic link. `
| ...
| /usr/share/doc/package may be a symbolic link to another directory in
| /usr/share/doc only if the two packages both come from the same source
| and the first package Depends on the second. These rules are important
| because copyrights must be extractable by mechanical means.
`----

This is a bug filed due to a lintian warning (see above). However,
this has also been checked manually, and thus there should be no false
positives.

Filed as serious since it is a violation of a must directive in
policy, and also since  a package with these flaws will
currently get this package rejected. See
  http://lists.debian.org/debian-devel-announce/2009/10/msg00004.html
for details. This means the package has been deemed too buggy to be in
Debian.

manoj


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'oldstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31.4-anzu-2 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages bacula depends on:
pn  bacula-client                 <none>     (no description available)
pn  bacula-server                 <none>     (no description available)

bacula recommends no packages.

Versions of packages bacula suggests:
pn  bacula-doc                    <none>     (no description available)




Information forwarded to debian-bugs-dist@lists.debian.org, John Goerzen <jgoerzen@complete.org>:
Bug#554197; Package bacula. (Mon, 09 Nov 2009 05:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <steve@sk2.org>:
Extra info received and forwarded to list. Copy sent to John Goerzen <jgoerzen@complete.org>. (Mon, 09 Nov 2009 05:57:06 GMT) Full text and rfc822 format available.

Message #10 received at 554197@bugs.debian.org (full text, mbox):

From: Stephen Kitt <steve@sk2.org>
To: Debian Bug Tracking System <554197@bugs.debian.org>
Subject: Fix for /usr/share/doc/bacula symlink
Date: Mon, 09 Nov 2009 06:52:56 +0100
[Message part 1 (text/plain, inline)]
Package: bacula
Severity: normal
Tags: patch


Hi,

The attached patch fixes this by adding the appropriate dependency on
bacula-common. It also fixes #545313 and #545473.

Regards,

Stephen

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (200, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages bacula depends on:
ii  bacula-client                 3.0.2-3    network backup, recovery and verif
ii  bacula-common                 3.0.2-3.1  network backup, recovery and verif
ii  bacula-server                 3.0.2-3    network backup, recovery and verif

bacula recommends no packages.

Versions of packages bacula suggests:
ii  bacula-doc                    2.4.4-1    Documentation for Bacula

-- no debconf information

-- debsums errors found:
debsums: no md5sums for bacula
[bacula-554197.patch (text/x-diff, attachment)]

Added tag(s) patch. Request was from Stephen Kitt <steve@sk2.org> to control@bugs.debian.org. (Mon, 09 Nov 2009 06:27:05 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from "Lucas B. Cohen" <lbc@members.fsf.org> to control@bugs.debian.org. (Thu, 26 Nov 2009 13:18:03 GMT) Full text and rfc822 format available.

Bug Marked as found in versions bacula/2.4.4-1. Request was from "Lucas B. Cohen" <lbc@members.fsf.org> to control@bugs.debian.org. (Thu, 26 Nov 2009 13:18:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from "Lucas B. Cohen" <lbc@members.fsf.org> to control@bugs.debian.org. (Fri, 27 Nov 2009 18:18:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, John Goerzen <jgoerzen@complete.org>:
Bug#554197; Package bacula. (Wed, 03 Feb 2010 21:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <steve@sk2.org>:
Extra info received and forwarded to list. Copy sent to John Goerzen <jgoerzen@complete.org>. (Wed, 03 Feb 2010 21:57:11 GMT) Full text and rfc822 format available.

Message #23 received at 554197@bugs.debian.org (full text, mbox):

From: Stephen Kitt <steve@sk2.org>
To: Debian Bug Tracking System <554197@bugs.debian.org>
Subject: bacula: usr-share-doc-symlink-without-dependency
Date: Wed, 03 Feb 2010 22:54:08 +0100
Package: bacula
Severity: normal


Hi,

This bug is actually fixed in version 3.0.3-1.

Regards,

Stephen

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (200, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages bacula depends on:
ii  bacula-client                 3.0.3-1.1  network backup, recovery and verif
ii  bacula-common                 3.0.3-1.1  network backup, recovery and verif
ii  bacula-server                 3.0.3-1.1  network backup, recovery and verif

bacula recommends no packages.

Versions of packages bacula suggests:
ii  bacula-doc                    2.4.4-1    Documentation for Bacula

-- no debconf information

-- debsums errors found:
debsums: no md5sums for bacula




Information forwarded to debian-bugs-dist@lists.debian.org, John Goerzen <jgoerzen@complete.org>:
Bug#554197; Package bacula. (Thu, 04 Feb 2010 03:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to jgoerzen@complete.org:
Extra info received and forwarded to list. Copy sent to John Goerzen <jgoerzen@complete.org>. (Thu, 04 Feb 2010 03:36:07 GMT) Full text and rfc822 format available.

Message #28 received at 554197@bugs.debian.org (full text, mbox):

From: jgoerzen@complete.org
To: <554197@bugs.debian.org>
Cc: <control@bugs.debian.org>
Subject: New commit
Date: Thu, 04 Feb 2010 03:31:48 +0000
tags 554197 pending
thanks

A commit relevant to this bug has occurred.

  Revision: 1e32e909ea33631cd3330bf80514c9a5851c57aa

commit 1e32e909ea33631cd3330bf80514c9a5851c57aa
Author: John Goerzen <jgoerzen@complete.org>
Date:   Wed Feb 3 21:31:25 2010 -0600

    Remove bacula-doc ln in debian/rules
    
    Corrects dpkg's idea that bacula has been completely removed on upgrade.
    
    Closes: #545473, #554197, #545313.

Diff: http://git.debian.org/?p=users/jgoerzen/bacula;a=commitdiff_plain;h=1e32e909ea33631cd3330bf80514c9a5851c57aa

 debian/changelog |    5 ++++-
 debian/rules     |    2 --
 2 files changed, 4 insertions(+), 3 deletions(-)

More details are available at:
    http://git.debian.org/?p=users/jgoerzen/bacula;a=commit;h=1e32e909ea33631cd3330bf80514c9a5851c57aa




Reply sent to John Goerzen <jgoerzen@complete.org>:
You have taken responsibility. (Thu, 04 Feb 2010 19:39:14 GMT) Full text and rfc822 format available.

Notification sent to Manoj Srivastava <srivasta@debian.org>:
Bug acknowledged by developer. (Thu, 04 Feb 2010 19:39:14 GMT) Full text and rfc822 format available.

Message #33 received at 554197-close@bugs.debian.org (full text, mbox):

From: John Goerzen <jgoerzen@complete.org>
To: 554197-close@bugs.debian.org
Subject: Bug#554197: fixed in bacula 3.0.3-2
Date: Thu, 04 Feb 2010 19:32:47 +0000
Source: bacula
Source-Version: 3.0.3-2

We believe that the bug you reported is fixed in the latest version of
bacula, which is due to be installed in the Debian FTP archive:

bacula-client_3.0.3-2_all.deb
  to main/b/bacula/bacula-client_3.0.3-2_all.deb
bacula-common-mysql_3.0.3-2_i386.deb
  to main/b/bacula/bacula-common-mysql_3.0.3-2_i386.deb
bacula-common-pgsql_3.0.3-2_i386.deb
  to main/b/bacula/bacula-common-pgsql_3.0.3-2_i386.deb
bacula-common-sqlite3_3.0.3-2_i386.deb
  to main/b/bacula/bacula-common-sqlite3_3.0.3-2_i386.deb
bacula-common_3.0.3-2_i386.deb
  to main/b/bacula/bacula-common_3.0.3-2_i386.deb
bacula-console-qt_3.0.3-2_i386.deb
  to main/b/bacula/bacula-console-qt_3.0.3-2_i386.deb
bacula-console_3.0.3-2_i386.deb
  to main/b/bacula/bacula-console_3.0.3-2_i386.deb
bacula-director-common_3.0.3-2_i386.deb
  to main/b/bacula/bacula-director-common_3.0.3-2_i386.deb
bacula-director-mysql_3.0.3-2_i386.deb
  to main/b/bacula/bacula-director-mysql_3.0.3-2_i386.deb
bacula-director-pgsql_3.0.3-2_i386.deb
  to main/b/bacula/bacula-director-pgsql_3.0.3-2_i386.deb
bacula-director-sqlite3_3.0.3-2_i386.deb
  to main/b/bacula/bacula-director-sqlite3_3.0.3-2_i386.deb
bacula-director-sqlite_3.0.3-2_all.deb
  to main/b/bacula/bacula-director-sqlite_3.0.3-2_all.deb
bacula-fd_3.0.3-2_i386.deb
  to main/b/bacula/bacula-fd_3.0.3-2_i386.deb
bacula-sd-mysql_3.0.3-2_i386.deb
  to main/b/bacula/bacula-sd-mysql_3.0.3-2_i386.deb
bacula-sd-pgsql_3.0.3-2_i386.deb
  to main/b/bacula/bacula-sd-pgsql_3.0.3-2_i386.deb
bacula-sd-sqlite3_3.0.3-2_i386.deb
  to main/b/bacula/bacula-sd-sqlite3_3.0.3-2_i386.deb
bacula-sd-sqlite_3.0.3-2_i386.deb
  to main/b/bacula/bacula-sd-sqlite_3.0.3-2_i386.deb
bacula-sd_3.0.3-2_i386.deb
  to main/b/bacula/bacula-sd_3.0.3-2_i386.deb
bacula-server_3.0.3-2_all.deb
  to main/b/bacula/bacula-server_3.0.3-2_all.deb
bacula-traymonitor_3.0.3-2_i386.deb
  to main/b/bacula/bacula-traymonitor_3.0.3-2_i386.deb
bacula_3.0.3-2.diff.gz
  to main/b/bacula/bacula_3.0.3-2.diff.gz
bacula_3.0.3-2.dsc
  to main/b/bacula/bacula_3.0.3-2.dsc
bacula_3.0.3-2_all.deb
  to main/b/bacula/bacula_3.0.3-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 554197@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
John Goerzen <jgoerzen@complete.org> (supplier of updated bacula package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 03 Feb 2010 21:37:56 -0600
Source: bacula
Binary: bacula bacula-common bacula-common-sqlite3 bacula-common-pgsql bacula-common-mysql bacula-director-common bacula-director-sqlite bacula-director-sqlite3 bacula-director-mysql bacula-director-pgsql bacula-client bacula-fd bacula-server bacula-sd bacula-sd-sqlite3 bacula-sd-sqlite bacula-sd-mysql bacula-sd-pgsql bacula-console bacula-console-qt bacula-traymonitor
Architecture: source all i386
Version: 3.0.3-2
Distribution: unstable
Urgency: medium
Maintainer: John Goerzen <jgoerzen@complete.org>
Changed-By: John Goerzen <jgoerzen@complete.org>
Description: 
 bacula     - network backup, recovery and verification - meta-package
 bacula-client - network backup, recovery and verification - client meta-package
 bacula-common - network backup, recovery and verification - common support files
 bacula-common-mysql - network backup, recovery and verification - MySQL common files
 bacula-common-pgsql - network backup, recovery and verification - PostgreSQL common fil
 bacula-common-sqlite3 - network backup, recovery and verification - SQLite v3 common file
 bacula-console - network backup, recovery and verification - text console
 bacula-console-qt - Bacula Administration Tool Console
 bacula-director-common - network backup, recovery and verification - Director common files
 bacula-director-mysql - network backup, recovery and verification - MySQL storage for Dir
 bacula-director-pgsql - network backup, recovery and verification - PostgreSQL storage fo
 bacula-director-sqlite - network backup, recovery and verification - SQLite 2 director tra
 bacula-director-sqlite3 - network backup, recovery and verification - SQLite 3 storage for
 bacula-fd  - network backup, recovery and verification - file daemon
 bacula-sd  - network backup, recovery and verification - storage daemon
 bacula-sd-mysql - network backup, recovery and verification - MySQL SD tools
 bacula-sd-pgsql - network backup, recovery and verification - PostgreSQL SD tools
 bacula-sd-sqlite - network backup, recovery and verification - SQLite SD tools
 bacula-sd-sqlite3 - network backup, recovery and verification - SQLite 3 SD tools
 bacula-server - network backup, recovery and verification - server meta-package
 bacula-traymonitor - network backup, recovery and verification - tray monitor
Closes: 452687 545313 545473 549081 554197
Changes: 
 bacula (3.0.3-2) unstable; urgency=medium
 .
   * Update build-dep from libmysqlclient15-dev to libmysqlclient-dev.
     Rebuild on a newer i386 sid machine; 3.0.3-1 will not migrate to testing
     due to dep on old libmysqlclient15 on i386.
   * Remove bacula-doc ln in debian/rules, correcting dpkg's idea that bacula
     has been completely removed on upgrade.
     Closes: #545473, #554197, #545313.
   * Add bpipe to built package.  Patch from Alex Bramley.  Closes: #549081.
   * Added comments about make_catalog_backup to README.Debian.  Closes: #452687.
Checksums-Sha1: 
 3b62c01e4578ad96ed1580cb9a513f250eda1b4b 1925 bacula_3.0.3-2.dsc
 4ada3556d51e0bfa3b1f29c47e5e502520b04310 54621 bacula_3.0.3-2.diff.gz
 d12af85af34d733b9108a3418fbdd90ab9bfdc39 1024 bacula_3.0.3-2_all.deb
 928b70c01c0583b0ed19bb8d984cbd870b0b921a 39796 bacula-director-sqlite_3.0.3-2_all.deb
 e8687382f7c9c6f691dc16e734d8cf8a384f8650 39824 bacula-client_3.0.3-2_all.deb
 3eb2337897a1561bd49ca07c8b7b6618774e2887 39744 bacula-server_3.0.3-2_all.deb
 e7744cadaa2242ad534d587c786fe0a79f9412d8 604778 bacula-common_3.0.3-2_i386.deb
 0ba08224dc10e196f291c0d57853f27f6b5cfa8f 81030 bacula-common-sqlite3_3.0.3-2_i386.deb
 3ee73926afe28d57a236b0ac40bd9d9e7c778f5e 85150 bacula-common-pgsql_3.0.3-2_i386.deb
 50189f6f3401490213817331e2c8a50b75f19f72 81586 bacula-common-mysql_3.0.3-2_i386.deb
 a8b2d4282cd5f3e33c93a147d9ec53310e8737ff 49974 bacula-director-common_3.0.3-2_i386.deb
 1759ead0e196e9ee0b9666921293350ee9c86ce7 279372 bacula-director-sqlite3_3.0.3-2_i386.deb
 b0817ec0aa096330d7fe42efa4af1394e183afc2 277584 bacula-director-mysql_3.0.3-2_i386.deb
 cfdb6170ea4f5f52a90b3c76b91461d98ff12594 278380 bacula-director-pgsql_3.0.3-2_i386.deb
 54ce757d38deaa0df15c1e20f49055d50d5533fd 109940 bacula-fd_3.0.3-2_i386.deb
 c24f8d4b20d89dc97bdf5a8ed8ff1a9d688f9591 434006 bacula-sd_3.0.3-2_i386.deb
 8fecee9f5233db0548af55b1c6478391b84f3495 409412 bacula-sd-sqlite3_3.0.3-2_i386.deb
 1d598094e4dfa7e4aeeccf23b64ee69c7212d6d2 39722 bacula-sd-sqlite_3.0.3-2_i386.deb
 216d4255348ada9553185facf100f0a54b7869fb 409428 bacula-sd-mysql_3.0.3-2_i386.deb
 3eee3721d2ad92148511b9b59dc580461deb7cbb 409440 bacula-sd-pgsql_3.0.3-2_i386.deb
 16f78543aaa4dfbf0c770e4519949cce5c775945 59790 bacula-console_3.0.3-2_i386.deb
 5ebd3f27f8065a4ebda9b7f66554c5340f0c08dd 521000 bacula-console-qt_3.0.3-2_i386.deb
 5622f242c01e651a081520fcdd5d0c3efbfd33d3 59770 bacula-traymonitor_3.0.3-2_i386.deb
Checksums-Sha256: 
 b0ed0ccae0962ab3cd8b64f7a258e452e98c4718a3ad199207ee7a490de096bf 1925 bacula_3.0.3-2.dsc
 46f5979c4a08636d41e6f3b316ae1f206c78f71cd4735d49ebbe6b57d9107695 54621 bacula_3.0.3-2.diff.gz
 0f5277bea04d83c8298ee15200118415a0c5e56496188a8d1aee6c8d19300ac4 1024 bacula_3.0.3-2_all.deb
 f4c050a8d36d4d95f744095a4e8782ea0cfcb060816229594dd91ea31964318b 39796 bacula-director-sqlite_3.0.3-2_all.deb
 afdba4eb5abd6d3beeb99f3ffef9f2f27451641c1baf33bb8b6b88191a44a887 39824 bacula-client_3.0.3-2_all.deb
 f7e62d30c3935e050b9df20f3f16bc6617a1e7aa0b5b00baef09b41c87c5beb1 39744 bacula-server_3.0.3-2_all.deb
 3b9d25a915bbb3631f2387842468768818c1ecce71e629aeed781e2788441ae5 604778 bacula-common_3.0.3-2_i386.deb
 b2eec6c1c5f9a32a38340f6f34b5266f1c199f1ab725195d96fd66483a1e8476 81030 bacula-common-sqlite3_3.0.3-2_i386.deb
 e024902c91a9fa4324ba2975877166d0e116322ac77e0671953014d4de45be26 85150 bacula-common-pgsql_3.0.3-2_i386.deb
 7a0ae8999a6378d690e45703da141fcf530e1ffcd1ae4f0aca9ef6572d9e4cba 81586 bacula-common-mysql_3.0.3-2_i386.deb
 6645844dbd67f9d0e493e40bd70f42944439e1cce20e7b02cfbc43ccacccfd5e 49974 bacula-director-common_3.0.3-2_i386.deb
 319bd7359c33989c8bedc8f80c9c25e7db04534bc4f71e0331036bd910709b96 279372 bacula-director-sqlite3_3.0.3-2_i386.deb
 9fe6a333868dd303596e027892e5d54d1b1285c3c5b4816e782fc3b750bf7295 277584 bacula-director-mysql_3.0.3-2_i386.deb
 488b01221076fdaeba91812c18d34e71ecba859013556fb8aa488a0023b807aa 278380 bacula-director-pgsql_3.0.3-2_i386.deb
 3223f78803b522deef9375ea38cd5808d40133ff3234b1dda4cf49d99b9d4ad8 109940 bacula-fd_3.0.3-2_i386.deb
 21d2cacf86ef4982a6e44744aa3f52d261d27cb0b5dbd0928fb949770227d482 434006 bacula-sd_3.0.3-2_i386.deb
 226595080032075f8a174b414ff9dcc64892ecf34bac410b0f862cb0eba3a9e6 409412 bacula-sd-sqlite3_3.0.3-2_i386.deb
 df8624dd4e27624402a9bf692989d87e1eadaf92931e95a3e57195740baa7ee3 39722 bacula-sd-sqlite_3.0.3-2_i386.deb
 872dfdc5467023096d5af274ff713d04a4e50315c81c7dd6372180001ccaeb56 409428 bacula-sd-mysql_3.0.3-2_i386.deb
 f6c03bf6cd06054a142871a8ee501056ff727497d5e5ad583e9bfc77b455456e 409440 bacula-sd-pgsql_3.0.3-2_i386.deb
 f2383586bf5178a4556f0d39f6a65a4853fda570f2a6bb417c84625fc9c69c94 59790 bacula-console_3.0.3-2_i386.deb
 236adde7873cfc874958d9778967dae42edf2b6d7d0aae4b1eb8c26dc7ece1e1 521000 bacula-console-qt_3.0.3-2_i386.deb
 0c918601d4a34cecf0161280e068bea0bef3ed4ec08e841ddd2b0ba46daef6bf 59770 bacula-traymonitor_3.0.3-2_i386.deb
Files: 
 e83d77e719fe81b44323cb6701338e18 1925 admin optional bacula_3.0.3-2.dsc
 7259abb99a3eb164902adcc9d25485ef 54621 admin optional bacula_3.0.3-2.diff.gz
 fc2fb3f310993fcee54c0ad43dd8ed78 1024 admin optional bacula_3.0.3-2_all.deb
 dee28734e6a2a28f276d00c400080f5e 39796 admin optional bacula-director-sqlite_3.0.3-2_all.deb
 adf6a20a05fab598c21a836c8e6f1cc2 39824 admin optional bacula-client_3.0.3-2_all.deb
 836b276696e21e5c7724b456611a8300 39744 admin optional bacula-server_3.0.3-2_all.deb
 daa6ccb045cd80abc997486f60aaec4b 604778 admin optional bacula-common_3.0.3-2_i386.deb
 f65a4dea524dca3853279e8c59bf14f3 81030 admin optional bacula-common-sqlite3_3.0.3-2_i386.deb
 1ea8e77d3a71f7d4bd0e5f8abd988c44 85150 admin optional bacula-common-pgsql_3.0.3-2_i386.deb
 ebca7364ad5bc3ace949b2dc416c6003 81586 admin optional bacula-common-mysql_3.0.3-2_i386.deb
 357cf43ce9971367598404a5fe86b79c 49974 admin optional bacula-director-common_3.0.3-2_i386.deb
 9d3f8cfba0a292580a1a3432e2c75604 279372 admin optional bacula-director-sqlite3_3.0.3-2_i386.deb
 fb1c8e451d55ba2a4289d2ad8a5c75b7 277584 admin optional bacula-director-mysql_3.0.3-2_i386.deb
 0a1640a97fa4ddb3b8bc6c92b097919c 278380 admin optional bacula-director-pgsql_3.0.3-2_i386.deb
 8942bb631d0a433b4954383d1db59675 109940 admin optional bacula-fd_3.0.3-2_i386.deb
 42c6b2efb0f322a1f694735eb6ed94d1 434006 admin optional bacula-sd_3.0.3-2_i386.deb
 e387fa74792fbfbc9a936ac978231f51 409412 admin optional bacula-sd-sqlite3_3.0.3-2_i386.deb
 61dfdb32c99d4e222166a7dfa4a148d3 39722 admin optional bacula-sd-sqlite_3.0.3-2_i386.deb
 306dfe05ac3f7802820872309575f5ea 409428 admin optional bacula-sd-mysql_3.0.3-2_i386.deb
 6f365910815c63b4cbd7c49fa1119118 409440 admin optional bacula-sd-pgsql_3.0.3-2_i386.deb
 5579929577e0199e03d992db7a3485a7 59790 admin optional bacula-console_3.0.3-2_i386.deb
 6c50801d2fd0e699626bb981b1c635f0 521000 admin optional bacula-console-qt_3.0.3-2_i386.deb
 7e838cb1b82b6bbaf12c210febadbd8f 59770 admin optional bacula-traymonitor_3.0.3-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktrHyEACgkQ3PeFtIodmh+6PgCgkBtlC0nLQULEDikFYQ9phocK
HzcAn3NiGFwrV7hFDurNuyO+nEvBlEZo
=0wsp
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 10:28:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:33:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.